--- 
ebnMIB: 1.3.6.1.2.1.34.7
ebnObjects: 1.3.6.1.2.1.34.7.1
ebnDir: 1.3.6.1.2.1.34.7.1.1
ebnDirTable: 1.3.6.1.2.1.34.7.1.1.1
ebnDirEntry: 1.3.6.1.2.1.34.7.1.1.1.1
ebnDirLuName: 1.3.6.1.2.1.34.7.1.1.1.1.1
ebnDirSubnetAffiliation: 1.3.6.1.2.1.34.7.1.1.1.1.2
ebnIsRscv: 1.3.6.1.2.1.34.7.1.2
ebnIsRscvTable: 1.3.6.1.2.1.34.7.1.2.1
ebnIsRscvEntry: 1.3.6.1.2.1.34.7.1.2.1.1
ebnIsRscvCpName: 1.3.6.1.2.1.34.7.1.2.1.1.1
ebnIsRscvPcid: 1.3.6.1.2.1.34.7.1.2.1.1.2
ebnIsRscvDestinationRoute: 1.3.6.1.2.1.34.7.1.2.1.1.3
ebnIsRscvDestinationCos: 1.3.6.1.2.1.34.7.1.2.1.1.4
ebnDirConfig: 1.3.6.1.2.1.34.7.1.3
ebnSearchCacheTime: 1.3.6.1.2.1.34.7.1.3.1
ebnMaxSearchCache: 1.3.6.1.2.1.34.7.1.3.2
ebnDefaultSubnetVisitCount: 1.3.6.1.2.1.34.7.1.3.3
ebnCOS: 1.3.6.1.2.1.34.7.1.4
ebnCosMapTable: 1.3.6.1.2.1.34.7.1.4.1
ebnCosMapEntry: 1.3.6.1.2.1.34.7.1.4.1.1
ebnCosMapCpName: 1.3.6.1.2.1.34.7.1.4.1.1.1
ebnCosMapNonNativeCos: 1.3.6.1.2.1.34.7.1.4.1.1.2
ebnCosMapNativeCos: 1.3.6.1.2.1.34.7.1.4.1.1.3
ebnSubnetRoutingList: 1.3.6.1.2.1.34.7.1.5
ebnSubnetSearchTable: 1.3.6.1.2.1.34.7.1.5.1
ebnSubnetSearchEntry: 1.3.6.1.2.1.34.7.1.5.1.1
ebnSubnetSearchLuName: 1.3.6.1.2.1.34.7.1.5.1.1.1
ebnSubnetSearchDynamics: 1.3.6.1.2.1.34.7.1.5.1.1.2
ebnSubnetSearchOrdering: 1.3.6.1.2.1.34.7.1.5.1.1.3
ebnSearchTable: 1.3.6.1.2.1.34.7.1.5.2
ebnSearchEntry: 1.3.6.1.2.1.34.7.1.5.2.1
ebnSearchLuName: 1.3.6.1.2.1.34.7.1.5.2.1.1
ebnSearchIndex: 1.3.6.1.2.1.34.7.1.5.2.1.2
ebnSearchCpName: 1.3.6.1.2.1.34.7.1.5.2.1.3
ebnSearchSNVC: 1.3.6.1.2.1.34.7.1.5.2.1.4
hbn: 1.3.6.1.2.1.34.7.1.6
hbnIsInTable: 1.3.6.1.2.1.34.7.1.6.1
hbnIsInEntry: 1.3.6.1.2.1.34.7.1.6.1.1
hbnIsInFqCpName: 1.3.6.1.2.1.34.7.1.6.1.1.1
hbnIsInPcid: 1.3.6.1.2.1.34.7.1.6.1.1.2
hbnIsInRtpNceId: 1.3.6.1.2.1.34.7.1.6.1.1.3
hbnIsInRtpTcid: 1.3.6.1.2.1.34.7.1.6.1.1.4
ebnConformance: 1.3.6.1.2.1.34.7.2
ebnCompliances: 1.3.6.1.2.1.34.7.2.1
ebnGroups: 1.3.6.1.2.1.34.7.2.2

